Melding “Deze versie van AccountView ondersteunt geen methodes van versie 1.0”

SupportCategorie: Power BI Connector voor AccountViewMelding “Deze versie van AccountView ondersteunt geen methodes van versie 1.0”
Arie van Klompenburg Medewerkers gevraagd 3 weken geleden

Bij het koppelen met AccountView krijgen we de foutmelding “Deze versie van AccountView ondersteunt geen methodes van versie 1.0” als resultaat. Hoe kunnen we dat oplossen?

1 antwoorden
Beste antwoord
Arie van Klompenburg Medewerkers beantwoord 3 weken geleden

De oorzaak is dat de koppeling tussen AccountView en AccountView.Net nog niet goed is ingericht. Het versturen van een testbericht vanuit AccountView.Net toont de oorzaak van het verbindingsprobleem indien je de melding “Deze versie van AccountView ondersteunt geen methodes van versie 1.0” terugziet in Power BI.

Door in te loggen als beheerder in AccountView.Net kun je in het tabblad Algemeen kiezen voor de knop Testbericht versturen. Hierdoor wordt er een testbericht verstuurd vanuit AccountView.Net naar de AccountView Communication Service (ACS) die, indien succesvol, de versie ophaalt van de gekoppelde AccountView installatie. Bij een foutmelding toont het de oorzaak van het verbindingsprobleem.

Zie ook de veelgestelde vragen op de website van AccountView en de beschrijving Starten met externe AccountView.net apps.